<?php

use Webuccino\Install\Core\Session;

check_is_writeable_config_native("srm_install_config");
// check_database_step();
check_migration_step();
check_profile_step();



view_native("installer/settings.view.php", [
  'errors' => Session::get('errors')
]);